  
  
  body {
        padding: 0;
        margin: 0;
    }
.grafika-obal {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.grafika-obal .main-wr {
    cursor: pointer;
    display: block;
    transition: var(--transition-015);
    border-radius: var(--radius-s);
    overflow: hidden;
}

.grafika-obal .main-wr .static-widget-img {
    position: relative;
    width: 100%;
    aspect-ratio: 13 / 6;
    height: auto;
    display: block;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transform-origin: center center;
    background-image: url(./assets/gif-desktop.gif);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.grafika-obal .main-wr:hover .static-widget-img,
.grafika-obal .main-wr:active .static-widget-img {
    transform: scale(1.035);
}
 
@media screen and (max-width: 480px) {
    .grafika-obal .main-wr {
        border-radius: var(--radius-xs);
    }
    .grafika-obal .main-wr .static-widget-img {
        background-image: url(./assets/gif-mobil.gif);
        aspect-ratio: 43/ 56;
    }
    .grafika-obal .main-wr:hover .static-widget-img,
    .grafika-obal .main-wr:active .static-widget-img {
        transform: scale(1);
    }
}